apiVersion: velero.io/v1
kind: Backup
metadata:
  name: centos-stream9-salmon-ocelot-51-vm-4-csi-7
  namespace: open-cluster-management-backup
spec:
  volumeSnapshotLocations:
    - dpa-hub-jnp-1
  includedNamespaces:
    - default
  csiSnapshotTimeout: 10m0s
  ttl: 120h0m0s
  itemOperationTimeout: 4h0m0s
  metadata: {}
  storageLocation: dpa-hub-jnp-1
  hooks: {}
  includeClusterResources: true
  orLabelSelectors:
    - matchExpressions:
        - values:
            - centos-stream9-salmon-ocelot-51
          key: app
          operator: In
    - matchExpressions:
        - values:
            - centos-stream9-salmon-ocelot-51
          key: kubevirt.io/domain
          operator: In


